RubyGems Navigation menu

fanny_pack 0.1.2

Ruby bindings for the Fantastico API

Gemfile
          gem 'fanny_pack', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install fanny_pack -v 0.1.2
  
  
  
  
  
  
  

Total downloads 5,597

For this version 1,125

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - October 3, 2013 (10.5 KB)
  2. 0.1.3 - June 8, 2012 (9.5 KB)
  3. 0.1.2 - February 3, 2012 (9.5 KB)
  4. 0.1.1 - May 31, 2011 (9.5 KB)
  5. 0.1.0 - May 20, 2011 (9 KB)